### Function

# GtkTextTagTableForeach

#### Declaration

    void
    (* GtkTextTagTableForeach) (
      GtkTextTag* tag,
      gpointer data
    )

#### Description [src]

A function used with gtk_text_tag_table_foreach(), to iterate over every `GtkTextTag` inside a `GtkTextTagTable`.

#### Parameters

`tag`

  Type: `GtkTextTag`

  The `GtkTextTag`

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  Data passed to `gtk_text_tag_table_foreach()`

  The argument can be `NULL`.
  The data is owned by the caller of the function.